Subject: Re: bug#65928: [PATCH] Introduce 'project-save-buffers'

From: [email-masked]
Date: Thu, 14 Sep 2023 15:18:31 +0100

On 2023-09-14 15:09, Stefan Kangas wrote:
> Elken via "Bug reports for GNU Emacs, the Swiss army knife of text
> editors" <[email-masked]> writes:
> 
>> Implemented somewhat yeah, but I think it's sensible and more
>> discoverable having one here as you say. :)
> 
> Would something like
> 
>     (defalias 'project-save-buffers #'save-some-buffers-root)
> 
> do the job?

It's a predicate to pass to `save-some-buffers`, so you'd still need an 
interactive command to call it and handle the universal argument